View Issue Details

IDProjectCategoryView StatusLast Update
0003817Far ManagerFile Systempublic2020-10-25 19:56
Reporterpult Assigned ToDrKnS  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0003817: F6 - Failed move file when volume is mounted to folder only
DescriptionНе работает перемещение файла в новую папку внутри для диска примонтированного только к папке (не к букве).
Steps To Reproduce1) Выбираем,создаём в качестве тестового volume disk который можно безболезненно отсоединить от логической буквы
  Например диск "System Reserved" по умолчанию ни к какой букве не присоединён.

2) Примонтируем диск в папку, например в "C:\#mount-points\sys_res".

3) Важно: Убеждаемся что диску не назначена логическая буква.

Например для "System Reserverd" в итоге будет так:

mountvol /L
    \\?\Volume{c637b65e-a432-4789-9b70-1ea11508b237}\
        C:\#mount-points\sys_res

3) создаём папку
C:\#mount-points\sys_res\DMP

4) создаём файл
C:\#mount-points\sys_res\DMP\a.txt

Сам Тест:
=========

Far
cd "C:\#mount-points\sys_res\DMP"
Стать на "a.txt".
F6
В поле "*to:" пишем:
B\
Enter
The system cannot find the path specified.
TagsNo tags attached.
Build5658

Activities

DrKnS

2020-08-26 23:37

administrator   bugnote:0016925

5658

pult

2020-08-27 07:48

reporter   bugnote:0016926

Ура, работает!

Issue History

Date Modified Username Field Change
2020-08-26 13:30 pult New Issue
2020-08-26 23:37 DrKnS Assigned To => DrKnS
2020-08-26 23:37 DrKnS Status new => feedback
2020-08-26 23:37 DrKnS Note Added: 0016925
2020-08-27 07:48 pult Note Added: 0016926
2020-08-27 07:48 pult Status feedback => assigned
2020-10-25 19:56 DrKnS Status assigned => closed
2020-10-25 19:56 DrKnS Resolution open => fixed
2020-10-25 19:56 DrKnS Fixed in Version => 3.0
2020-10-25 19:56 DrKnS Build => 5658